### Function

# EBookContacts ContactDateTime new

since: 3.60

#### Declaration [src]

    EContactDateTime*
    e_contact_date_time_new (
      void
    )

#### Description [src]

Creates a new `EContactDateTime` struct with unset date and time.

Available since: 3.60

#### Return value

Type: `EContactDateTime`

A new `EContactDateTime` struct.

The caller of the function takes ownership of the data, and is responsible for freeing it.